DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #417

[MAN HINH TO TRINH CHU TRUONG] Khéng tim dugc theo Don Vi Tao To Trinh ==> Da check qua
==> Loi khong truyén dugc ma don vi tao dugc chon xudng store ==> L6i code giao dién.
10/12/2020 11:50 AM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/15/2020 01:47 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Sang Bang Thai

#2 - 10/15/2020 01:48 PM - Sang Bang Thai

- Status changed from Accept to In Progress

#3 - 10/15/2020 05:04 PM - Sang Dang Thai

- File PL_REQUEST_DOC_Search.txt added

- Status changed from In Progress to DoneDev
L6i giao dién chua truyén xuéng DEP_ID

Store thiéu tham s nhan DEP_ID, chua thém diéu kién tim kiém theo BRANCH_ID va DEP_ID
ba fix va commit

#4 - 10/22/2020 09:39 AM - Sang Bang Thai

- Status changed from DoneDev to Resolved

#5 - 10/22/2020 09:39 AM - Sang Bang Thai

- Status changed from Resolved to Closed

Files

PL_REQUEST_DOC_Search.txt 34.5 KB 10/15/2020 Sang bang Thai

06/17/2025 1/1



http://www.tcpdf.org

